Subject: {_DIKSBJ_0}

From: <[email-masked]>
Date: Mon, 20 Jul 2009 16:21:35 -0700 (PDT)

Qualified professionals recommend you these health care products! Check out now!

Reflecting some of the pressure Soros felt was his disclosure in
of hedge funds. There will be more interaction with the press.
the media as well. Assigned to that task was Robert Johnson, a Soros